﻿.foo {}

/* 
	THIS FILE CONTAINS THE DEFAULTS, THESE ARE PRECEEDED BY Styles.css IN THE CURRENT THEME

	PLEASE NOTE: This file details only with the colour scheme of the site.
				 In effect this file shall only ever contain colours and borders.
			     For all other CSS, look in structure.css

				 Also in case you are not aware all css files will be combined hence
				 classes and ids are split across both

	border colour: #d4d0c8
	heading text colour: navy
	light background: #E0EFFF
	lighter background: #F1F3F9
*/

body {
    font-family: Arial;
    font-size: 10pt;
    background-color: #AAAAAA;        
}

/* TinyMCE specific rules */
body.mceContentBody {
   background: #FFF;
}

img { border: 0px; }

h1 {
    color: navy;
    border: solid 1px #d4d0c8;
    background-color: #E0EFFF;
}
h2, h3, h4 {
    color: navy;
}

h1 {font-size: 1.3em;}
h2 {font-size: 1.2em;}
h3 {font-size: 1.1em;}
h4 {font-size: 1.0em;}

a:hover, a:link, a:visited, a:active { color:Blue; text-decoration: underline; }

fieldset {
  border: solid 1px #d4d0c8;
}

#container { 
    background-color: #FFF;
    border: solid 1px black;
    border-bottom: 0px;
}    
#footer {
    font-size: 80%;
    background-color: #FFF;
    border: solid 1px black;
    border-top: 0px;
}
#header {
    font-size: 28px;
}
    
.menuGroup {
    border: solid 1px #d4d0c8;
}
.menuGroup p { 
    background-color: #0066B3;
    font-weight: bold; 
    font-size: 90%;
    color: #FFF;
}
.menuGroup a:link, .menuGroup a:visited, .menuGroup a:active { color:Blue; text-decoration: none; }
.menuGroup a:hover { color:Blue; text-decoration: underline; }    
    
.desktopIcon {
    color: #000;
    border: solid 1px #d4d0c8;
    background-color:#EEEEEE;
}

.styledForm fieldset legend 
{
	color: navy;
	font-weight: bold;
	/*font-size:1.0em;*/ /* bump up legend font size, not too large or it'll overwrite border on left */
                       /* be careful with padding, it'll shift the nice offset on top of border  */
	/* border-bottom: 0.2em  solid #cccccc; */
}
.styledForm small {
	font-size: 88%;
}
.styledForm .required{font-weight:bold;} /* uses class instead of div, more efficient */

.filterControl 
{
	font-size: 0.85em;
}
.filterControl fieldset legend 
{
	color: navy;
	font-weight: bold;	
}
/* .filterControl fieldset { border: solid 1px #d4d0c8; } */ /* if specified breaks rounded corners in IE */

.errorBox {
	border: solid 1px #FF9999; 
	background: #FFCCCC;
	color: Black;
}
.infoBox {
	/* org padding: 4px; */
	border: solid 1px #d4d0c8; 
	background: #F5FFFF;
	color: Black;
}
.userAlert { color:#cc0000; }
.applicationError { font-size:1.2em; }

.table_view 
{
	border: solid 1px #d4d0c8;
}
.table_view th, .table_view td { border-bottom: solid 1px #d4d0c8;}
.table_view th { color: Gray; }

.rowA { background-color: #F1F3F9; } /* use this for alternating row colours */

.datagrid {	border: solid 1px #d4d0c8; }
.datagrid td { border: solid 1px #d4d0c8; }

#linkButtonContainer
{
	border: solid 1px #d4d0c8;
}
#linkButtonContainer a
{
	background-color: #E0EFFF;
	border: solid 1px #d4d0c8;
}
#linkButtonContainer a:hover { border: solid 1px #0066B3; }
#linkButtonContainer a:link, #adminControl a:visited, #adminControl a:active { text-decoration: none; }

.actionContainer {
    text-align: center;
}
.actionContainer input {
    margin: 0 2px;
}

.TenderUnlockerList li
{            
    border: solid 1px #d4d0c8;
}
.TenderUnlockerList span { font-weight: bold; }

#tabbody  { border: solid 1px #d4d0c8; margin-bottom: 5px; }      
#tabmenu a {
    text-decoration: none;            
    background: transparent url(../_images/rounder-corner-left.gif) top left no-repeat;
}
#tabmenu a:hover { text-decoration: underline; }
#tabmenu span {
    background: lightblue url(../_images/rounder-corner-right.gif) top right no-repeat;                       
}
.selectedTab {
    background-color: #d4d0c8 !important;
}        
.selectedTab a {
    font-weight: bold;
    color: black !important;
    text-decoration: none !important;
    cursor: default !important;
    outline: none;
}                

#pager {background: WhiteSmoke; }

/* PLEASE DO NOT ADD CSS FOR SPECIFIC PAGES HERE, THAT DEFEATS THE PURPOSE OF THIS FILE! */

/* TODO: Refactor this into the skin file */
.GridViewClass a, .GridViewClass span  {
	color:#233444;	
}
.GridViewClass { background: WhiteSmoke; }
.GridViewClass td {	
	padding-right:15px;
	padding-left:2px;
	text-align: left;
}
.GridViewClass th {		
	height:20px;
	vertical-align:middle;		
	text-align: left;
}

.LicenseAgreementSection 
{
	width:100%;	
	text-align:center;	
}

.LicenseAgreementSection Label, .LicenseAgreementSection Input
{
	float:none;
	width:auto;
	display:inline;
	margin-right:5px;
}

.LicenseAgreementSection .LicenseAgreementBox
{	 
	background-color:White;
	border:1px solid #999999;
	width:600px;
	height:300px;
	margin:5px 0;
	padding:3px;

}

/***** START Sidebox START *****/
.SideBox {
    background: transparent; 
    width:160px; 
    float:left; 
    margin:0 0px;
    margin-bottom:15px;
}

.SideBoxHeader 
{
	margin:0; 
	color:#FFFFFF;
	font-family:Arial;        
	font-size:1.0em; 
	font-weight:bold;
	padding:0px 0px 5px 8px; 
	border-bottom:1px solid #444;
	border-width:0px;
	background: transparent url(../_images/headerBackground.jpg) ;	    
	background-position:center; 
	height:22px;
}

.SideBoxHeader span {
	vertical-align:middle;
}

.SideBoxContent {
	display:block; 
	border:0 solid #444; 
	border-width:0 1px; 
	height:auto;
}

.iconHelp
{
	width:20px;
	height:20px;
	vertical-align:middle;
	float:right;
	background: transparent url(../_images/help.png) no-repeat; 
	margin-right:8px;  
}

.iconSearch
{
	width:20px;
	height:20px;
	vertical-align:middle;
	background: transparent url(../_images/icon_Search.gif) no-repeat; 
	margin-right:8px;  
}

.iconViewTenders
{
	width:20px;
	height:20px;
	vertical-align:middle;
	background: transparent url(../_images/icon_ViewTenders.gif) no-repeat;   
	margin-right:8px;
}

.iconMyAccount
{
	width:20px;
	height:20px;
	vertical-align:middle;
	background: transparent url(../_images/icon_Account.gif) no-repeat;   
	margin-right:8px;
}

.iconAdministration
{
	width:20px;
	height:20px;
	vertical-align:middle;
	background: transparent url(../_images/icon_Admin.gif) no-repeat;   
	margin-right:8px;
}

.SideBox ul 
{
	list-style: none;
	padding: 0px;
	margin: 0;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right:10px;
}

.SideBox li:last-child 
{ 
	border-style: none;  
	border-width: 0px;
} 

.SideBox li 
{
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom:  1px solid Gray;
}

.SideBox li.noBorders
{
	border-style: none;  
	border-width: 0px;
}


.SideBox a
{
	color:#233444;  font-weight: bold; font-size: 15px;text-decoration: none;    
}

.sb1, .sb2, .sb3, .sb4 
{
	display:block; 
	overflow:hidden;
}

.sb1, .sb2, .sb3 
{
	height:1px;
}

.sb2, .sb3, .sb4 
{
	background:#497CAF; 
	border-left:1px solid #444;
	border-right:1px solid #444;
}

.sb1 
{
	margin:0 5px; 
	background:#444;
}
.sb2 
{
	margin:0 3px;
	border-width:0 2px;
}
.sb3 
{
	margin:0 2px;
}
.sb4 
{
	height:2px; 
	margin:0 1px;
}

/***** END Sidebox END *****/